* {
  margin: 0;
  padding: 0;
}

body {
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url(images/bw_thewoods2100x1400.jpg);
  font-family: 'Open Sans Condensed', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size:cover;
  background-size: cover;
  filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bw_thewoods2100x1400.jpg', sizingMethod='scale')";
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bw_thewoods2100x1400.jpg', sizingMethod='scale')";

}

#social {
	display: inline;
}
#social img {
	margin-top: 130px;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	display: inline;

}

#container {
  background-image: none;
  width: 1006px;
  margin: auto;
  margin-bottom: 30px;
  margin-top: 30px;
}

#headline {
	background-repeat: no-repeat;
	margin-bottom: 20px;

}

#headline h1 {
    font-family: 'Oswald', sans-serif;
	text-align: center;
	font-size: 4em;
	color: #fff;
	padding-top: 20px;
	text-shadow: 4px 4px 10px #000;

}

h2 {
    font-family: 'Oswald', sans-serif;
	text-align: center;
	font-size: 2em;
	color: #fff;
	text-shadow: 4px 4px 6px #000;
}

h3 {
    font-family: 'Oswald', sans-serif;
	text-align: center;
	padding-top:60px;
	font-size: 2em;
	color: #fff;
	text-shadow: 0px 0px 24px #000;
}

h3 {
    font-family: 'Oswald', sans-serif;
	text-align: center;
	font-size: 2em;
	color: #fff;
	text-shadow: 0px 0px 24px #000;
}

#headline p.color {
	font-family: 'Oswald', sans-serif;
	display: inline;
	color: #ff6600;
	text-shadow: 2px 3px 6px #000
}

#headline p.small {
	font-family: 'Oswald', sans-serif;
	font-size:.5em;
	display: inline;
	color: #303030;
	text-shadow: 2px 3px 6px #000
}

a {
    font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	color: #fff;
	text-decoration: none;
	text-shadow: 2px 3px 7px #000;
}

iframe {
box-shadow: 6px 6px 4px #000;

}


#main {
  width: 800px;
  margin: auto;
  padding-bottom: 10px;
}

section {
  padding-bottom: 20px;
}

p {
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.3em;
	color: #fff;
	text-shadow: 3px 4px 6px #000;
}



footer {
	width: 100%;
	height: 325px;
	margin: auto;
	text-align: center;
	font-size: 1em;
    margin-top:15px;
}

footer ul {
  border-top: solid 1px #989898;
  padding-top: 5px;
  padding-bottom: 20px;
}


footer a {
	color: #222;
	text-decoration: none;
}

footer a:hover {
	color: #888;
}

footer li {
	display: inline;
	list-style-type: none;
	padding-right: 25px;
}

.important, p.important{
	color: red;
	}
	
img.border {
	margin-top: 20px;
	border: 2px solid #111;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 24px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 24px;
}

:invalid { 
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

:required {
  border-color: #88a;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(0, 0, 255, .5);
}

form {
	font-size: 20px;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:500px;
	margin-left: auto;
	margin-right: auto;
	text-shadow: 2px 3px 6px #000
}

label {
  cursor:hand;
}

input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border:1px solid #ccc;
  font-size:20px;
  width:500px;
  min-height:30px;
  display:block;
  margin-bottom:5px;
  margin-top:5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

input[type=submit] {
  background:88a;

}
